## Index

### Functions

- assertFork
- jestAssertNever
- jestAssertUntypedNeverCalled

## Functions

### Const assertFork

- assertFork<T>(cb: DoneCallback, fn: function): (Anonymous function)

- - Defined in test/jest-helper.ts:15

  #### Type parameters

  - #### T

  #### Parameters

  - ##### cb: DoneCallback

  - ##### fn: function

    - - (obj: T): void

      - #### Parameters

        - ##### obj: T

        #### Returns void

  #### Returns (Anonymous function)

### Const jestAssertNever

- jestAssertNever(cb: DoneCallback): (Anonymous function)

- - Defined in test/jest-helper.ts:3

  #### Parameters

  - ##### cb: DoneCallback

  #### Returns (Anonymous function)

### Const jestAssertUntypedNeverCalled

- jestAssertUntypedNeverCalled(cb: DoneCallback): (Anonymous function)

- - Defined in test/jest-helper.ts:9

  #### Parameters

  - ##### cb: DoneCallback

  #### Returns (Anonymous function)

Generated using TypeDoc